.rank-no-data {
  height: 400px;
  padding: 134px 0;
}
.rank-no-data .img {
  width: 266px;
  height: 150px;
  background: url(/assets/images/rank/rank-list/bg-empty.png) no-repeat center center;
  background-size: 266px auto;
  margin: 0 auto;
}
.rank-no-data .tips {
  line-height: 22px;
  font-size: 18px;
  font-weight: 500;
  color: #6B7A8D;
  text-align: center;
  margin-top: 8px;
}
.rank-no-data .desc {
  line-height: 17px;
  font-size: 14px;
  color: #98A0A9;
  text-align: center;
  margin-top: 12px;
}
